/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

.widget ul li a:hover{text-decoration: none; background-color: #ddd;
}

ul.nav ul li a {
    -moz-box-sizing: border-box;
    display: inline-block;
    font-size: 1.0em;
    padding: 0.7em 1em !important;
    width: 100%;
}

ul.nav li a {
  padding: .5em 2.0em;
  display: block;
  text-transform: uppercase;
  letter-spacing: 1px;
}

header .site-title {font-family: helvetica, arial, sans-serif; font-size: 65px; color: #ff0000; text-align:center; font-weight: 700; line-height: 60px; text-shadow: 1px 1px 3px #FFFFFF;
	-webkit-text-fill-color: #ff0000; /* Will override color (regardless of order) */
   -webkit-text-stroke-width: 1px;
   -webkit-text-stroke-color: #fff;
	
}

header .pty {display: none; font-family: helvetica, arial, sans-serif; font-size: 15px; color: #444; text-transform: uppercase; font-weight: 400; line-height: 30px;}

.widget ul {
list-style-type: none;
color: #FFFFFF;
padding: 5px;
border-bottom: 1px solid #e6e6e6;}

.widget ul li a{
list-style-type: none;
font: 400 14px/1.2em Helvetica, Arial, sans-serif;
color: #003566;
background-color: #efefef;
padding: 8px;
border-bottom: 2px solid #fff;
display: block;}

#logo .site-title, #logo .site-description{display: none;}


#header-phone {
  display: block;
  float: right;
  font-size: 3em;
  line-height: .5em;
  text-align: right;
  margin: -20px 0 0 0;
  text-decoration: none;
  clear:left;}




@media only screen and (max-width: 580px) {
	
header .site-title { font-size: 35px; line-height: 25px;}

}

/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */


	
}